Load the system default branch with ID 1

Namespace:  EPiServer.DataAbstraction
Assembly:  EPiServer (in EPiServer.dll) Version: 5.2.375.236

Syntax

C#
[ObsoleteAttribute("Use LoadFirstEnabledBranch instead.", false)]
public static LanguageBranch LoadSystem()

Remarks

Throws an exception if the system default branch 1 cannot be loaded

See Also